/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_FOBS_Microdati_2005_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.FOBS_2005;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
progressivo :$4.   /*  Numero progressivo */
regione :$2.   /*  Regione della sede dell'impresa */
ateco :$3.   /*  Ateco - attivit economica */
dipendenti02 :$1.   /*  Dipendenti alla nascita (con o senza) */
addetti02 :$1.   /*  Numero medio addetti nel 2002 (in classi) */
addetti04 :$1.   /*  Numero medio addetti nel 2004 (in classi) */
fatturato04 :$1.   /*  Fatturato 2004 in migliaia di euro (in classi) */
fatturato05 :$1.   /*  Stima fatturato 2005 (classi in migliaia di euro) */
eta :$1.   /*  Et dell'imprenditore alla nascita dell'impresa in anni compiuti (classi) */
imprenditore :$1.   /*  E' lei l'imprenditore o uno degli imprenditori che ha dato origine all'impresa? */
d2_2_a :$1.   /*  Quali sono state le motivazioni che hanno spinto alla creazione della sua impresa? A- il desiderio di una nuova sfida */
d2_2_b :$1.   /*  B- il desiderio di mettermi in proprio */
d2_2_c :$1.   /*  C- il desiderio di rendere redditizio quello che era un hobby */
d2_2_d :$1.   /*  D- la presenza di una tradizione imprenditoriale all'interno della famiglia */
d2_2_e :$1.   /*  E- per conciliare lavoro e vita privata */
d2_2_f :$1.   /*  F- i figli erano sufficientemente grandi da permettermi di creare un'impresa */
d2_2_g :$1.   /*  G- la prospettiva di ulteriori guadagni */
d2_2_h :$1.   /*  H- la realizzazione di un'idea innovativa */
d2_2_i :$1.   /*  I- per raggiungere un mercato internazionale */
d2_2_j :$1.   /*  J- per evitare la disoccupazione */
d2_2_k :$1.   /*  K- per sfuggire a una situazione lavorativa insoddisfacente */
d2_2_l :$1.   /*  L- allo scopo di lavorare in esclusiva per il mio precedente datore di lavoro */
d2_2_m :$1.   /*  M-  l'unica possibilit per svolgere la mia professione */
d2_3a :$1.   /*  Come  stata finanziata l'impresa inizialmente? A- con mezzi propri */
d2_3b :$1.   /*  B- con l'aiuto di familiari/amici */
d2_3c :$1.   /*  C- con credito bancario senza richiesta di garanzie */
d2_3d :$1.   /*  D- con credito bancario con richiesta di garanzie */
d2_3e :$1.   /*  E- con contributi finanziari di altre imprese */
d2_3f :$1.   /*  F- con finanziamenti capital venture */
d2_3g :$1.   /*  G- con aiuti finanziari pubblici */
d2_4_a :$1.   /*  Quali difficolt ha incontrato inizialmente?A- nel reperire i finanziamenti */
d2_4_b :$1.   /*  B- nello stabilire i contatti con i clienti */
d2_4_c :$1.   /*  C- nel far pagare le fatture inevase */
d2_4_d :$1.   /*  D- nello stabilire il prezzo dei miei prodotti */
d2_4_e :$1.   /*  E- nel trovare immobili adeguati */
d2_4_f :$1.   /*  F- nel trovare i fornitori */
d2_4_g :$1.   /*  G- nel reperire personale idoneo */
d2_4_h :$1.   /*  H- nell'utilizzo della tecnologia informatica */
d2_4_i :$1.   /*  I- nell'affrontare aspetti giuridici, amministrativi, registrazioni, tasse, ecc. */
d2_4_l :$1.   /*  L- nell'essere da solo a prendere le decisioni */
d2_4_m :$1.   /*  M- nell'avere il sostegno della famiglia */
d2_4_n :$1.   /*  N- nessuna / non rilevante */
d2_5 :$1.   /*  Prima di intraprendere questa attivit, la sua condizione era: */
d2_6 :$1.   /*  Ha un'esperienza lavorativa precedente in questo stesso ramo di attivit? */
d2_7 :$1.   /*  Ha mai intrapreso un'attivit imprenditoriale prima di questa? */
d2_8 :$1.   /*  Ha ricevuto una particolare formazione mirata ad aiutarla nell'avvio dell'attivit? */
d2_9_a :$1.   /*  Le informazioni pi utili nella costituzione della nuova impresa provenivano da: A-  la mia famiglia, amici */
d2_9_b :$1.   /*  B- corso di formazione per imprenditori conoscenze professionali */
d2_9_c :$1.   /*  C- conoscenze professionali */
d2_9_d :$1.   /*  D- consulenti professionali */
d2_9_e :$1.   /*  E- istituzioni pubbliche nazionali, regionali, locali */
d2_9_f :$1.   /*  F- organizzazioni specializzate nell'avvio di nuove attivit imprenditoriali  (es. camere di commercio, associazioni di categoria, etc.- */
d2_9_g :$1.   /*  G- una istituzione finanziaria */
d2_9_h :$1.   /*  H- non ho avuto accesso ad alcun tipo di informazione rilevante */
d2_9_i :$1.   /*  I- non ho avuto bisogno di alcuna informazione */
d2_10 :$1.   /*  Oltre a quella in oggetto, svolge una ulteriore attivit remunerativa? */
d2_12 :$1.   /*  Sesso */
d2_13 :$1.   /*  Cittadinanza */
d2_14 :$1.   /*  Titolo di studio al momento della creazione dell'impresa */
d3_1 :$1.   /*  Da chi  amministrata l'impresa oggi? */
d3_5 :$1.   /*  Suddivisione del fatturato */
d3_6_a :$1.   /*  Per quali mercati  la sua imprese vende beni/ servizi? locale /regionale */
d3_6_b :$1.   /*  Nazionale */
d3_6_c :$1.   /*  Internazionale, interno ue */
d3_6_d :$1.   /*  Internazionale, esterno ue */
d3_7 :$1.   /*  Giudizio sulla profittabilit */
d3_8 :$1.   /*  Cooperazione con altre imprese */
d3_9_a :$1.   /*  Considera la sua impresa innovativa?se si, l'innovazione si riferisce a:un nuovo bene o servizio introdotto nel mercato (innovazione di prodotto) */
d3_9_b :$1.   /*  Un nuovo processo o metodo di produzione (innovazione di processo) */
d3_9_c :$1.   /*  Una nuova organizzazione della gestione (innovazione organizzativa) */
d3_9_d :$1.   /*  Un nuovo modo di vendere beni e servizi (innovazione di marketing) */
d3_10_a :$1.   /*  In che misura i seguenti fattori ostacolano la vendita dei prodotti o servizi dell'impresa? A- la forte competizione */
d3_10_b :$1.   /*  B- la scarsa domanda per i prodotti o servizi offerti */
d3_10_c :$1.   /*  C- la difficolt nella determinazione dei prezzi dei prodotti o servizi */
d3_10_d :$1.   /*  D- l'assenza delle necessarie professionalit per il marketing */
d3_11_a :$1.   /*  In che misura i seguenti fattori ostacolano lo sviluppo degli affari? A- scarsa redditivit */
d3_11_b :$1.   /*  B- disponibilit da parte delle banche a concedere prestiti */
d3_11_c :$1.   /*  C- disponibilit di capitali di rischio */
d3_11_d :$1.   /*  D- disponibilit di credito a breve termine */
d3_11_e :$1.   /*  E- disponibilit di personale qualificato */
d3_11_f :$1.   /*  F- costi del personale */
d3_11_g :$1.   /*  G- oneri fiscali/amministrativi */
d3_11_h :$1.   /*  H- l'adeguamento a nuovi standard tecnologici */
d3_11_i :$1.   /*  I- disponibilit di competenze manageriali */
d3_11_j :$1.   /*  J- difficolt a combinare lavoro e famiglia */
d3_11_k :$1.   /*  K- trovare soci */
d3_11_l :$1.   /*  L- ritardo nei pagamenti da parte dei clienti */
d4_1 :$1.   /*  Quali sono i piani strategici che riguardano la continuazione dell'attivit dell'impresa nei prossimi due anni? */
d4_2_a :$1.   /*  Quali sono le sue aspettative circa l'evoluzione dell'attivit nel prossimo anno? A- fatturato */
d4_2_b :$1.   /*  B- numero di dipendenti */
d4_2_c :$1.   /*  C- variet di beni e servizi venduti */
d4_2_d :$1.   /*  D- redditivit */
d4_3_a :$1.   /*  Se i profitti aumentassero, quali, tra le seguenti, sarebbero la sua priorit ?  A- assumere pi dipendenti */
d4_3_b :$1.   /*  B- aumentare la remunerazione dei dipendenti */
d4_3_c :$1.   /*  C- investire nell'attivit dell'impresa */
d4_3_d :$1.   /*  D- estinguere i debiti */
d4_3_e :$1.   /*  E- aumentare il mio salario */
d4_3_f :$1.   /*  F- ridurre il mio orario di lavoro */
d4_3_g :$1.   /*  G- nessuno/ non rilevante */
coeffin :14.10   /*  Coefficiente di riporto all'universo (10 decimali) */
;
LABEL 
progressivo = "Numero progressivo"
regione = "Regione della sede dell'impresa"
ateco = "Ateco - attivit economica"
dipendenti02 = "Dipendenti alla nascita (con o senza)"
addetti02 = "Numero medio addetti nel 2002 (in classi)"
addetti04 = "Numero medio addetti nel 2004 (in classi)"
fatturato04 = "Fatturato 2004 in migliaia di euro (in classi)"
fatturato05 = "Stima fatturato 2005 (classi in migliaia di euro)"
eta = "Et dell'imprenditore alla nascita dell'impresa in anni compiuti (classi)"
imprenditore = "E' lei l'imprenditore o uno degli imprenditori che ha dato origine all'impresa?"
d2_2_a = "Quali sono state le motivazioni che hanno spinto alla creazione della sua impresa? A- il desiderio di una nuova sfida"
d2_2_b = "B- il desiderio di mettermi in proprio"
d2_2_c = "C- il desiderio di rendere redditizio quello che era un hobby"
d2_2_d = "D- la presenza di una tradizione imprenditoriale all'interno della famiglia"
d2_2_e = "E- per conciliare lavoro e vita privata"
d2_2_f = "F- i figli erano sufficientemente grandi da permettermi di creare un'impresa"
d2_2_g = "G- la prospettiva di ulteriori guadagni"
d2_2_h = "H- la realizzazione di un'idea innovativa"
d2_2_i = "I- per raggiungere un mercato internazionale"
d2_2_j = "J- per evitare la disoccupazione"
d2_2_k = "K- per sfuggire a una situazione lavorativa insoddisfacente"
d2_2_l = "L- allo scopo di lavorare in esclusiva per il mio precedente datore di lavoro"
d2_2_m = "M-  l'unica possibilit per svolgere la mia professione"
d2_3a = "Come  stata finanziata l'impresa inizialmente? A- con mezzi propri"
d2_3b = "B- con l'aiuto di familiari/amici"
d2_3c = "C- con credito bancario senza richiesta di garanzie"
d2_3d = "D- con credito bancario con richiesta di garanzie"
d2_3e = "E- con contributi finanziari di altre imprese"
d2_3f = "F- con finanziamenti capital venture"
d2_3g = "G- con aiuti finanziari pubblici"
d2_4_a = "Quali difficolt ha incontrato inizialmente?A- nel reperire i finanziamenti"
d2_4_b = "B- nello stabilire i contatti con i clienti"
d2_4_c = "C- nel far pagare le fatture inevase"
d2_4_d = "D- nello stabilire il prezzo dei miei prodotti"
d2_4_e = "E- nel trovare immobili adeguati"
d2_4_f = "F- nel trovare i fornitori"
d2_4_g = "G- nel reperire personale idoneo"
d2_4_h = "H- nell'utilizzo della tecnologia informatica"
d2_4_i = "I- nell'affrontare aspetti giuridici, amministrativi, registrazioni, tasse, ecc."
d2_4_l = "L- nell'essere da solo a prendere le decisioni"
d2_4_m = "M- nell'avere il sostegno della famiglia"
d2_4_n = "N- nessuna / non rilevante"
d2_5 = "Prima di intraprendere questa attivit, la sua condizione era:"
d2_6 = "Ha un'esperienza lavorativa precedente in questo stesso ramo di attivit?"
d2_7 = "Ha mai intrapreso un'attivit imprenditoriale prima di questa?"
d2_8 = "Ha ricevuto una particolare formazione mirata ad aiutarla nell'avvio dell'attivit?"
d2_9_a = "Le informazioni pi utili nella costituzione della nuova impresa provenivano da: A-  la mia famiglia, amici"
d2_9_b = "B- corso di formazione per imprenditori conoscenze professionali"
d2_9_c = "C- conoscenze professionali"
d2_9_d = "D- consulenti professionali"
d2_9_e = "E- istituzioni pubbliche nazionali, regionali, locali"
d2_9_f = "F- organizzazioni specializzate nell'avvio di nuove attivit imprenditoriali  (es. camere di commercio, associazioni di categoria, etc.-"
d2_9_g = "G- una istituzione finanziaria"
d2_9_h = "H- non ho avuto accesso ad alcun tipo di informazione rilevante"
d2_9_i = "I- non ho avuto bisogno di alcuna informazione"
d2_10 = "Oltre a quella in oggetto, svolge una ulteriore attivit remunerativa?"
d2_12 = "Sesso"
d2_13 = "Cittadinanza"
d2_14 = "Titolo di studio al momento della creazione dell'impresa"
d3_1 = "Da chi  amministrata l'impresa oggi?"
d3_5 = "Suddivisione del fatturato"
d3_6_a = "Per quali mercati  la sua imprese vende beni/ servizi? locale /regionale"
d3_6_b = "Nazionale"
d3_6_c = "Internazionale, interno ue"
d3_6_d = "Internazionale, esterno ue"
d3_7 = "Giudizio sulla profittabilit"
d3_8 = "Cooperazione con altre imprese"
d3_9_a = "Considera la sua impresa innovativa?se si, l'innovazione si riferisce a:un nuovo bene o servizio introdotto nel mercato (innovazione di prodotto)"
d3_9_b = "Un nuovo processo o metodo di produzione (innovazione di processo)"
d3_9_c = "Una nuova organizzazione della gestione (innovazione organizzativa)"
d3_9_d = "Un nuovo modo di vendere beni e servizi (innovazione di marketing)"
d3_10_a = "In che misura i seguenti fattori ostacolano la vendita dei prodotti o servizi dell'impresa? A- la forte competizione"
d3_10_b = "B- la scarsa domanda per i prodotti o servizi offerti"
d3_10_c = "C- la difficolt nella determinazione dei prezzi dei prodotti o servizi"
d3_10_d = "D- l'assenza delle necessarie professionalit per il marketing"
d3_11_a = "In che misura i seguenti fattori ostacolano lo sviluppo degli affari? A- scarsa redditivit"
d3_11_b = "B- disponibilit da parte delle banche a concedere prestiti"
d3_11_c = "C- disponibilit di capitali di rischio"
d3_11_d = "D- disponibilit di credito a breve termine"
d3_11_e = "E- disponibilit di personale qualificato"
d3_11_f = "F- costi del personale"
d3_11_g = "G- oneri fiscali/amministrativi"
d3_11_h = "H- l'adeguamento a nuovi standard tecnologici"
d3_11_i = "I- disponibilit di competenze manageriali"
d3_11_j = "J- difficolt a combinare lavoro e famiglia"
d3_11_k = "K- trovare soci"
d3_11_l = "L- ritardo nei pagamenti da parte dei clienti"
d4_1 = "Quali sono i piani strategici che riguardano la continuazione dell'attivit dell'impresa nei prossimi due anni?"
d4_2_a = "Quali sono le sue aspettative circa l'evoluzione dell'attivit nel prossimo anno? A- fatturato"
d4_2_b = "B- numero di dipendenti"
d4_2_c = "C- variet di beni e servizi venduti"
d4_2_d = "D- redditivit"
d4_3_a = "Se i profitti aumentassero, quali, tra le seguenti, sarebbero la sua priorit ?  A- assumere pi dipendenti"
d4_3_b = "B- aumentare la remunerazione dei dipendenti"
d4_3_c = "C- investire nell'attivit dell'impresa"
d4_3_d = "D- estinguere i debiti"
d4_3_e = "E- aumentare il mio salario"
d4_3_f = "F- ridurre il mio orario di lavoro"
d4_3_g = "G- nessuno/ non rilevante"
coeffin = "Coefficiente di riporto all'universo (10 decimali)"
;
RUN;
PROC FORMAT;
VALUE $reg1F /* regione */
"1" = "Piemonte e Val d'Aosta"
"3" = "Lombardia"
"4" = "Trentino Alto Adige"
"5" = "Veneto"
"6" = "Friuli"
"7" = "Liguria"
"8" = "Emilia Romagna"
"9" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $ate2F /* ateco */
"F" = "Costruzioni"
"H" = "Alberghi e pubblici esercizi"
"I" = "Trasporti, magazzinaggio e comunicazioni"
"J" = "Intermediazione monetaria e finanziaria"
"CE" = "Estrazione prodotti energetici e non energetici, energia"
"DA" = "Industrie alimentari, delle bevande e del tabacco"
"DB" = "Industrie tessili e dell'abbigliamento"
"DC" = "Industrie conciarie, prodotti in cuoio, pelle e similari"
"DD" = "Industria del legno e dei prodotti in legno"
"DE" = "Fabbricz. carta e prodotti di carta; stampa ed editoria"
"DH" = "Fabbricz. di articoli in gomma  e materie plastiche"
"DI" = "Fabbricz. di prodotti della lav.  minerali non metalliferi"
"DJ" = "Produz. di metalli e fabbricazione di prodotti in metallo"
"DK" = "Fabbricz. di macchine ed app. meccanici, riparazioni"
"DL" = "Fabbricz. di macchine elettri., appar. elettriche, ottiche"
"DM" = "Fabbricazione di mezzi di trasporto"
"DN" = "Altre industrie manifatturiere"
"G1" = "Commercio, riparazioni, commercio all'ingrosso"
"G2" = "Commercio al dettaglio"
"Ka" = "Attivit immobiliari, noleggio macchinari"
"Kb" = "Informatica, ricerca, attivit imprenditoriali e professionali"
"DFG" = "Fabbricz. di coke, art. in gomma (petrolchimico)"
;
VALUE $dip3F /* dipendenti02 */
"0" = "Senza dipendenti"
"1" = "Con dipendenti"
;
VALUE $add4F /* addetti02 */
"1" = "1 addetto"
"2" = "2-4 addetti"
"3" = "5-9 addetti"
"4" = "10-19 addetti"
"5" = "20 addetti e oltre"
;
VALUE $add5F /* addetti04 */
"1" = "1 addetto"
"2" = "2-4 addetti"
"3" = "5-9 addetti"
"4" = "10-19 addetti"
"5" = "20 addetti e oltre"
;
VALUE $fat6F /* fatturato04 */
"1" = "Fino a 20"
"2" = "Oltre 20 fino a 50"
"3" = "Oltre 50 fino a 100"
"4" = "Oltre 100 fino a 200"
"5" = "Oltre 200 fino a 500"
"6" = "Oltre 500 fino a 1000"
"7" = "Oltre 1000 fino a 2000"
"8" = "Oltre 2000 fino a 4000"
"9" = "Oltre 4000"
;
VALUE $fat7F /* fatturato05 */
"1" = "Fino a 20"
"2" = "Oltre 20 fino a 50"
"3" = "Oltre 50 fino a 100"
"4" = "Oltre 100 fino a 200"
"5" = "Oltre 200 fino a 500"
"6" = "Oltre 500 fino a 1000"
"7" = "Oltre 1000 fino a 2000"
"8" = "Oltre 2000 fino a 4000"
"9" = "Oltre 4000"
;
VALUE $eta8F /* eta */
"1" = "Meno di 30"
"2" = "30-39"
"3" = "40-49"
"4" = "50 e oltre"
;
VALUE $imp9F /* imprenditore */
"0" = "No"
"1" = "Si"
;
VALUE $d2_10F /* d2_2_a */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_11F /* d2_2_b */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_12F /* d2_2_c */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_13F /* d2_2_d */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_14F /* d2_2_e */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_15F /* d2_2_f */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_16F /* d2_2_g */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_17F /* d2_2_h */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_18F /* d2_2_i */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_19F /* d2_2_j */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_20F /* d2_2_k */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_21F /* d2_2_l */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_22F /* d2_2_m */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_23F /* d2_3a */
"0" = "No"
"1" = "Si"
;
VALUE $d2_24F /* d2_3b */
"0" = "No"
"1" = "Si"
;
VALUE $d2_25F /* d2_3c */
"0" = "No"
"1" = "Si"
;
VALUE $d2_26F /* d2_3d */
"0" = "No"
"1" = "Si"
;
VALUE $d2_27F /* d2_3e */
"0" = "No"
"1" = "Si"
;
VALUE $d2_28F /* d2_3f */
"0" = "No"
"1" = "Si"
;
VALUE $d2_29F /* d2_3g */
"0" = "No"
"1" = "Si"
;
VALUE $d2_30F /* d2_4_a */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_31F /* d2_4_b */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_32F /* d2_4_c */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_33F /* d2_4_d */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_34F /* d2_4_e */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_35F /* d2_4_f */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_36F /* d2_4_g */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_37F /* d2_4_h */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_38F /* d2_4_i */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_39F /* d2_4_l */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_40F /* d2_4_m */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_41F /* d2_4_n */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d2_42F /* d2_5 */
"A" = "lavoratore, lavoratrice in proprio"
"B" = "libero professionista"
"C" = "lavoratore dipendente"
"D" = "studente"
"E" = "disoccupato o in cerca di prima occupazione"
"F" = "non svolgeva alcuna attivit remunerativa e non era in cerca di lavoro"
"G" = "pensionato"
;
VALUE $d2_43F /* d2_6 */
"0" = "No"
"1" = "Si"
;
VALUE $d2_44F /* d2_7 */
"1" = "Si, una volta"
"2" = "Si, piu' di una volta"
"3" = "No, mai"
;
VALUE $d2_45F /* d2_8 */
"1" = "Si, su mia iniziativa"
"2" = "Si, su iniziativa di istituzioni pubbliche"
"3" = "No"
;
VALUE $d2_46F /* d2_9_a */
"0" = "No"
"1" = "Si"
;
VALUE $d2_47F /* d2_9_b */
"0" = "No"
"1" = "Si"
;
VALUE $d2_48F /* d2_9_c */
"0" = "No"
"1" = "Si"
;
VALUE $d2_49F /* d2_9_d */
"0" = "No"
"1" = "Si"
;
VALUE $d2_50F /* d2_9_e */
"0" = "No"
"1" = "Si"
;
VALUE $d2_51F /* d2_9_f */
"0" = "No"
"1" = "Si"
;
VALUE $d2_52F /* d2_9_g */
"0" = "No"
"1" = "Si"
;
VALUE $d2_53F /* d2_9_h */
"0" = "No"
"1" = "Si"
;
VALUE $d2_54F /* d2_9_i */
"0" = "No"
"1" = "Si"
;
VALUE $d2_55F /* d2_10 */
"0" = "No"
"1" = "Si"
;
VALUE $d2_56F /* d2_12 */
"F" = "Femmina"
"M" = "Maschio"
;
VALUE $d2_57F /* d2_13 */
"1" = "Italiana"
"2" = "Straniera: EU"
"3" = "Straniera: altro"
;
VALUE $d2_58F /* d2_14 */
"A" = "Nessuno"
"B" = "Elementare"
"C" = "Scuola media inferiore"
"D" = "Scuola media superiore"
"E" = "Diploma di laurea"
"F" = "Laurea"
;
VALUE $d3_59F /* d3_1 */
"A" = "Dal solo imprenditore"
"B" = "Dall'imprenditore in associazione con qualcun altro (es. familiari, soci)"
"C" = "Esclusivamente da manager retribuiti"
;
VALUE $d3_60F /* d3_5 */
"A" = "1 cliente"
"B" = "Da 2 a 4 clienti"
"C" = "Da 5 a 50 clienti"
"D" = "Da 51 a 100 clienti"
"E" = "Piu' di 100 clienti"
;
VALUE $d3_61F /* d3_6_a */
"0" = "No"
"1" = "Si"
;
VALUE $d3_62F /* d3_6_b */
"0" = "No"
"1" = "Si"
;
VALUE $d3_63F /* d3_6_c */
"0" = "No"
"1" = "Si"
;
VALUE $d3_64F /* d3_6_d */
"0" = "No"
"1" = "Si"
;
VALUE $d3_65F /* d3_7 */
"A" = "Molto buona"
"B" = "Buona"
"C" = "Appena sufficiente"
"D" = "Scarsa"
"E" = "Pi di 100 clienti"
;
VALUE $d3_66F /* d3_8 */
"A" = "Collaboro con altre imprese piu' piccole all'interno di una rete"
"B" = "Sono un subappaltatore di un'impresa piu' grande"
"C" = "Sono un frachisee o un licenziatario"
"D" = "Partecipo a una joint venture"
"E" = "Nessuna / non rilevante"
;
VALUE $d3_67F /* d3_9_a */
"0" = "No"
"1" = "Si"
;
VALUE $d3_68F /* d3_9_b */
"0" = "No"
"1" = "Si"
;
VALUE $d3_69F /* d3_9_c */
"0" = "No"
"1" = "Si"
;
VALUE $d3_70F /* d3_9_d */
"0" = "No"
"1" = "Si"
;
VALUE $d3_71F /* d3_10_a */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d3_72F /* d3_10_b */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d3_73F /* d3_10_c */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d3_74F /* d3_10_d */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d3_75F /* d3_11_a */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d3_76F /* d3_11_b */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d3_77F /* d3_11_c */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d3_78F /* d3_11_d */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d3_79F /* d3_11_e */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d3_80F /* d3_11_f */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d3_81F /* d3_11_g */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d3_82F /* d3_11_h */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d3_83F /* d3_11_i */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d3_84F /* d3_11_j */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d3_85F /* d3_11_k */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d3_86F /* d3_11_l */
"1" = "Molto"
"2" = "In parte"
"3" = "Per niente"
"4" = "Non so"
;
VALUE $d4_87F /* d4_1 */
"A" = "l'attivita' continuera' piu' o meno inalterata"
"B" = "si assocera' con una o piu' imprese (ad esempio per fusione, ...)"
"C" = "vendera' o cessera' l'attivita' per costituire una nuova impresa nello stesso ramo di attivita'"
"D" = "vendera' o cessera' l'attivita' per costituire una nuova impresa in un ramo di attivita' diverso"
"E" = "vendera' o cessera' l'attivita'"
;
VALUE $d4_88F /* d4_2_a */
"1" = "Diminuzione"
"2" = "Invariato"
"3" = "Aumento"
;
VALUE $d4_89F /* d4_2_b */
"1" = "Diminuzione"
"2" = "Invariato"
"3" = "Aumento"
;
VALUE $d4_90F /* d4_2_c */
"1" = "Diminuzione"
"2" = "Invariato"
"3" = "Aumento"
;
VALUE $d4_91F /* d4_2_d */
"1" = "Diminuzione"
"2" = "Invariato"
"3" = "Aumento"
;
VALUE $d4_92F /* d4_3_a */
"0" = "No"
"1" = "Si"
;
VALUE $d4_93F /* d4_3_b */
"0" = "No"
"1" = "Si"
;
VALUE $d4_94F /* d4_3_c */
"0" = "No"
"1" = "Si"
;
VALUE $d4_95F /* d4_3_d */
"0" = "No"
"1" = "Si"
;
VALUE $d4_96F /* d4_3_e */
"0" = "No"
"1" = "Si"
;
VALUE $d4_97F /* d4_3_f */
"0" = "No"
"1" = "Si"
;
VALUE $d4_98F /* d4_3_g */
"0" = "No"
"1" = "Si"
;
format regione $reg1F.;
format ateco $ate2F.;
format dipendenti02 $dip3F.;
format addetti02 $add4F.;
format addetti04 $add5F.;
format fatturato04 $fat6F.;
format fatturato05 $fat7F.;
format eta $eta8F.;
format imprenditore $imp9F.;
format d2_2_a $d2_10F.;
format d2_2_b $d2_11F.;
format d2_2_c $d2_12F.;
format d2_2_d $d2_13F.;
format d2_2_e $d2_14F.;
format d2_2_f $d2_15F.;
format d2_2_g $d2_16F.;
format d2_2_h $d2_17F.;
format d2_2_i $d2_18F.;
format d2_2_j $d2_19F.;
format d2_2_k $d2_20F.;
format d2_2_l $d2_21F.;
format d2_2_m $d2_22F.;
format d2_3a $d2_23F.;
format d2_3b $d2_24F.;
format d2_3c $d2_25F.;
format d2_3d $d2_26F.;
format d2_3e $d2_27F.;
format d2_3f $d2_28F.;
format d2_3g $d2_29F.;
format d2_4_a $d2_30F.;
format d2_4_b $d2_31F.;
format d2_4_c $d2_32F.;
format d2_4_d $d2_33F.;
format d2_4_e $d2_34F.;
format d2_4_f $d2_35F.;
format d2_4_g $d2_36F.;
format d2_4_h $d2_37F.;
format d2_4_i $d2_38F.;
format d2_4_l $d2_39F.;
format d2_4_m $d2_40F.;
format d2_4_n $d2_41F.;
format d2_5 $d2_42F.;
format d2_6 $d2_43F.;
format d2_7 $d2_44F.;
format d2_8 $d2_45F.;
format d2_9_a $d2_46F.;
format d2_9_b $d2_47F.;
format d2_9_c $d2_48F.;
format d2_9_d $d2_49F.;
format d2_9_e $d2_50F.;
format d2_9_f $d2_51F.;
format d2_9_g $d2_52F.;
format d2_9_h $d2_53F.;
format d2_9_i $d2_54F.;
format d2_10 $d2_55F.;
format d2_12 $d2_56F.;
format d2_13 $d2_57F.;
format d2_14 $d2_58F.;
format d3_1 $d3_59F.;
format d3_5 $d3_60F.;
format d3_6_a $d3_61F.;
format d3_6_b $d3_62F.;
format d3_6_c $d3_63F.;
format d3_6_d $d3_64F.;
format d3_7 $d3_65F.;
format d3_8 $d3_66F.;
format d3_9_a $d3_67F.;
format d3_9_b $d3_68F.;
format d3_9_c $d3_69F.;
format d3_9_d $d3_70F.;
format d3_10_a $d3_71F.;
format d3_10_b $d3_72F.;
format d3_10_c $d3_73F.;
format d3_10_d $d3_74F.;
format d3_11_a $d3_75F.;
format d3_11_b $d3_76F.;
format d3_11_c $d3_77F.;
format d3_11_d $d3_78F.;
format d3_11_e $d3_79F.;
format d3_11_f $d3_80F.;
format d3_11_g $d3_81F.;
format d3_11_h $d3_82F.;
format d3_11_i $d3_83F.;
format d3_11_j $d3_84F.;
format d3_11_k $d3_85F.;
format d3_11_l $d3_86F.;
format d4_1 $d4_87F.;
format d4_2_a $d4_88F.;
format d4_2_b $d4_89F.;
format d4_2_c $d4_90F.;
format d4_2_d $d4_91F.;
format d4_3_a $d4_92F.;
format d4_3_b $d4_93F.;
format d4_3_c $d4_94F.;
format d4_3_d $d4_95F.;
format d4_3_e $d4_96F.;
format d4_3_f $d4_97F.;
format d4_3_g $d4_98F.;
RUN;
